<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"कारको जानकारी"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"आफ्नो कारको जानकारी हेर्नुहोस्"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"काराको क्यामेरामाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"तपाईंको कारका क्यामेरा(हरू) माथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"कारको ऊर्जासम्बन्धी जानकारीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"तपाईंको कारको ऊर्जासम्बन्धी जानकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"कारको दायराको बाँकी मान समायोजन गर्नुहोस्"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"कारको दायराको बाँकी मान समायोजन गर्नुहोस्।"</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"कारको hvac प्रणालीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"तपाईंको कारको hvac माथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"कारको माइलेजसम्बन्धी जानकारीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"तपाईंको कारको माइलेजसम्बन्धी जानकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"कारको गति पढ्ने"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"तपाईंको कारको गतिमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"कारको गतिशिल स्थितिमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"तपाईंको कारको गतिशील स्थितिमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"कार विक्रेताको च्यानलसम्बन्धी जानकारीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"कार विशेष जानकारी आदान प्रदान गर्न तपाईंको कार विक्रेताको च्यानलमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"कारको रेडियो व्यवस्थित गर्ने"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"तपाईंको कारको रेडियोमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"फोनको इन्टरफेस कारको डिस्प्लेमा प्रोजेक्ट गर्ने"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"एपलाई कुनै फोनको इन्टरफेस कारको डिस्प्लेमा प्रोजेक्ट गर्न दिन्छ।"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"प्रोजेक्सनको स्थितिमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"एपलाई कारको डिस्प्लेमा प्रोजेक्ट गरिरहेका अन्य अनुप्रयोगहरूको स्थिति प्राप्त गर्ने अनुमति दिन्छ।"</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"प्रोजेक्सन सेवामा सम्बद्ध हुने"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"धारकलाई प्रोजेक्सन सेवाको उच्च स्तरको इन्टरफेसमा सम्बद्ध हुने अनुमति दिन्छ। साधारण अनुप्रयोगहरूको लागि कहिल्यै पनि आवश्यक पर्दैन।"</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"कारको अडियोको भोल्युम नियन्त्रण गर्ने"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"कारका अडियो सेटिङ व्यवस्थित गर्ने"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"सवारी साधनको HAL को अनुकरण गर्ने"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"अडियो डकिङ कार्यक्रमहरू प्राप्त गर्नुहोस्"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"कारमा अन्य अडियो प्ले भइरहेका हुनाले एपको भोल्युम कम भइरहेको कुराबारे एपलाई सूचित हुन दिन्छ।"</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"आन्तरिक परीक्षण गर्ने प्रयोजनका लागि तपाईंको कारको सवारी साधन HAL को अनुकरण गर्ने।"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"तपाईंको कारको अडियोको भोल्युम नियन्त्रण गर्ने।"</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"आफ्नो कारको अडियोसम्बन्धी सेटिङहरू नियन्त्रण गर्नुहोस्।"</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"एपमाथि रोक लगाउने कार्य"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"सवारी साधन चलाइरहेका बेलामा एपलाई रोक लगाउने प्रक्रिया नियन्त्रण गर्ने।"</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"नेभिगेसन प्रबन्धक"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"नेभिगेसनसम्बन्धी डेटालाई उपकरणको क्लस्टरमा रिपोर्ट गर्ने"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"उपकरणको क्लस्टरमा प्रत्यक्ष रेन्डर गर्ने प्रक्रिया"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"कुनै एपलाई उपकरणको क्लस्टरमा देखाइने क्रियाकलापहरूको घोषणा गर्न दिनुहोस्‌"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"उपकरणको क्लस्टरको नियन्त्रण"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"उपकरणको क्लस्टरमा एपहरू सुरु गर्नुहोस्"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"उपकरणको क्लस्टर रेन्डर गर्ने प्रक्रिया"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"उपकरणको क्लस्टरको डेटा प्राप्त गर्नुहोस्‌"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"UX सम्बन्धी प्रतिबन्धहरूको कन्फिगुरेसन"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"UX सम्बन्धी प्रतिबन्धहरू कन्फिगर गर्नुहोस्‌"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"निजी डिस्प्ले ID रिड गर्ने अनुमति"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"निजी डिस्प्ले ID रिड गर्ने अनुमति दिनुहोस्"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"AOAP मोडमा USB यन्त्रसँग सञ्चार गर्नुहोस्"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"AOAP मोडमा एपलाई कुनै यन्त्रसँग सञ्चार गर्न दिन्छ"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Occupant Awareness System रिड गर्ने पहुँच"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Occupant Awareness System को स्थिति र पत्ता लगाउनेसम्बन्धी डेटा रिड गर्न दिन्छ"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Occupant Awareness System सम्बन्धी ग्राफको नियन्त्रण गर्नुहोस्"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Occupant Awareness System पत्ता लगाउनेसम्बन्धी ग्राफको सुरु र समाप्त हुने कार्य नियन्त्रण गर्ने अनुमति दिनुहोस्"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"कारको इनपुट सेवा"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"इनपुट गरिएका कार्यक्रमहरू व्यवस्थापन गर्ने"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN bus असफल भयो"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN bus ले प्रतिक्रिया जनाएन। हेडयुनिट बाकसलाई प्लगबाट निकालेर फेरि प्लगमा घुसाउनुहोस् र कार पुनःसुरु गर्नुहोस्‌"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"तपाईं सवारी साधन चलाइरहेका बेला यो सुविधा प्रयोग गर्न सक्नुहुन्न"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"एपका सुरक्षित सुविधाहरूको प्रयोग गरी फेरि सुरु गर्न <xliff:g id="EXIT_BUTTON">%s</xliff:g> चयन गर्नुहोस्‌।"</string>
    <string name="exit_button" msgid="5829638404777671253">"पछाडि"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"एप बन्द गर्नुहोस्"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"पछाडि"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"निदानसम्बन्धी डेटा पढ्ने"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"कारको निदानसम्बन्धी डेटा पढ्ने।"</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"निदानसम्बन्धी डेटा हटाउने"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"कारको निदानसम्बन्धी डेटा हटाउने।"</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS प्रकाशक"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"VMS सन्देशहरू प्रकाशित गर्ने"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS को सदस्य"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"VMS का सन्देशहरूको सदस्यता लिनुहोस्"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS क्लाइन्ट सेवा"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"VMS क्लाइन्टहरूमा सम्बद्ध हुनुहोस्"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"फ्ल्यास भण्डारणको अनुगमन"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"फ्ल्यास भण्डारणको प्रयोगको अनुगमन गर्ने"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"ड्राइभिङको स्थिति सुन्ने"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"ड्राइभिङको स्थितिमा हुने परिवर्तनहरू सुन्ने।"</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"कारको टेलिमेट्री सेवा प्रयोग गर्न दिइयोस्"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"कारको प्रणालीको अवस्थासम्बन्धी डेटा सङ्कलन गर्न दिइयोस्।"</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"कार EVS सेवा प्रयोग गर्नुहोस्"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"EVS भिडियो स्ट्रिमको सदस्यता लिनुहोस्"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"EVS प्रिभ्यू गतिविधि अनुरोध गर्ने"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"प्रणालीलाई EVS प्रिभ्यू गतिविधि सुरु गर्न अनुरोध गर्ने"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"EVS प्रिभ्यू गतिविधि नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"प्रणालीको EVS प्रिभ्यू गतिविधि नियन्त्रण गर्ने"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"EVS क्यामेरा प्रयोग गर्ने"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"EVS क्यामेरा स्ट्रिमको सदस्यता लिने"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"EVS सेवाको स्थिति अनुगमन गर्ने"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"EVS सेवाको स्थितिमा भएका परिवर्तनबारे सूचना प्राप्त गर्ने"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"कारको इन्जिनको विस्तृत जानकारीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"तपाईंको कारको इन्जिनको विस्तृत जानकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"कारको इन्धन हाल्ने ट्याङ्कीको बिर्को तथा चार्ज गर्ने पोर्टमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"कारको इन्धन हाल्ने ट्याङ्कीको बिर्को तथा चार्ज गर्ने पोर्टमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"कारको इन्धन हाल्ने ट्याङ्कीको बिर्को तथा चार्ज गर्ने पोर्टमाथि नियन्त्रण राख्नुहोस्"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"कारको इन्धन हाल्ने ट्याङ्कीको बिर्को तथा चार्ज गर्ने पोर्ट नियन्त्रण गर्नुहोस्।"</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"कारको पहिचानसम्बन्धी जानकारी पढ्ने"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"कारको पहिचानसम्बन्धी जानकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"कारका ढोकाहरू नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"कारका ढोकाहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"कारका झ्यालहरू नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"कारका झ्यालहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"कारका ऐनाहरू नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"कारका ऐनाहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"कारका सिटहरू नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"कारका सिटहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"कारको आधारभूत जानकारीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"कारको आधारभूत जानकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"कारको विक्रेतासम्बन्धी अनुमतिको जानकारीमाथि पहुँच राख्नुहोस्"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"कारको विक्रेतासम्बन्धी अनुमतिको जानकारीमाथि पहुँच राख्नुहोस्।"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"कारका बाहिरी बत्तीहरूको स्थिति पढ्ने"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"कारका बाहिरी बत्तीहरूको स्थितिमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"कारको epoch समय हेर्न दिनुहोस्"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"कारको epoch समय हेर्न दिनुहोस्।"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"कारको इन्क्रिप्सन बाइन्डिङ सिड हेर्ने"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"कारको इन्क्रिप्सन बाइन्डिङ सिड हेर्ने।"</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"कारका बाहिरी बत्तीहरूको अवस्थाबारे जानकारी प्राप्त गर्ने"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"कारका बाहिरी बत्तीहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"कारका भित्री बत्तीहरूको अवस्थाबारे जानकारी प्राप्त गर्ने"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"कारका भित्री बत्तीहरूको स्थितिमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"कारका भित्री बत्तीहरू नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"कारका भित्री बत्तीहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"कारको बाहिरी भागको तापक्रम पढ्ने"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"कारको बाहिरी भागको तापक्रममाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"कारका टायरहरूसम्बन्धी जानकारीमाथि पहुँच राख्ने"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"कारको टायरसम्बन्धी जानकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"कारको स्टियरिङको कोणसम्बन्धी जानकारी पढ्ने"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"कारको स्टियरिङको कोणसम्बन्धी जनाकारीमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"कारका डिस्प्ले एकाइहरू पढ्ने"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"डिस्प्लेका एकाइहरू पढ्ने।"</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"कारका डिस्प्ले एकाइहरू नियन्त्रण गर्ने"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"डिस्प्लेका एकाइहरू नियन्त्रण गर्ने।"</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"कारको पावरट्रेनसम्बन्धी जानकारी पढ्ने"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"कारको पावरट्रेनसम्बन्धी जानकारीमाथि पहुँच गर्ने।"</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"कारको शक्तिको स्थिति पढ्ने"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"कारको शक्तिको स्थितिमाथि पहुँच राख्ने।"</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"विश्वसनीय यन्त्र दर्ता गर्नुहोस्"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"विश्वसनीय यन्त्र दर्ता गर्ने अनुमति दिनुहोस्"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"कारको परीक्षण मोड नियन्त्रण गर्नुहोस्"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"कारको परीक्षण मोड नियन्त्रण गर्नुहोस्"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"कारका सुविधाहरू सक्षम वा असक्षम पार्नुहोस्"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"कारका सुविधाहरू सक्षम वा असक्षम पार्नुहोस्।"</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"कारको प्रणालीको निगरानी गर्ने सुविधा प्रयोग गर्नुहोस्"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"कारको प्रणालीको निगरानी गर्ने सुविधा प्रयोग गर्नुहोस्"</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"कारको प्रणालीको निगरानी गर्ने सुविधाको कन्फिगुरेसन नियन्त्रण गर्नुहोस्"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"कारको प्रणालीको निगरानी गर्ने सुविधाको कन्फिगुरेसन नियन्त्रण गर्नुहोस्।"</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"कारको प्रणालीको निगरानी गर्ने सुविधासम्बन्धी मेट्रिक सङ्कलन गर्नुहोस्"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"कारको प्रणालीको निगरानी गर्ने सुविधासम्बन्धी मेट्रिक सङ्कलन गर्नुहोस्।"</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"कारको पावरसम्बन्धी नीति पढ्नुहोस्"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"कारको पावरसम्बन्धी नीति पढ्नुहोस्।"</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"कारको पावरसम्बन्धी नीति नियन्त्रण गर्नुहोस्"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"कारको पावरसम्बन्धी नीति नियन्त्रण गर्नुहोस्।"</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"टेम्प्लेटहरू रेन्डर गर्ने"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"टेम्प्लेटहरू रेन्डर गर्ने।"</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"एपहरू लन्च गर्ने कुरा नियन्त्रण गर्नुहोस्"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"एपहरू लन्च गर्ने कुरा नियन्त्रण गर्नुहोस्।"</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"मेरो डिभाइस"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"अतिथि"</string>
    <string name="importance_default" msgid="8587741629268312938">"डिफल्ट महत्त्व"</string>
    <string name="importance_high" msgid="3141530792377745041">"उच्च महत्त्वको सूचना"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"फ्याक्ट्री रिसेट गरिनु पर्छ"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"इन्फोटेनमेन्ट प्रणालीमा भएका सबै डेटा मेटाइने छ। सो प्रणाली रिसेट गरेपछि तपाईं नयाँ प्रोफाइल बनाउन सक्नुहुन्छ।"</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"थप"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"इन्फोटेनमेन्ट प्रणाली रिसेट गर्नुहोस्"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"तपाईंले आफ्नो प्रणाली फ्याक्ट्री रिसेट गरी सबै डेटा मेटाइदिन भनी अनुरोध गर्नुभएको छ। तपाईं अहिले नै आफ्नो प्रणाली रिसेट गर्न सक्नुहुन्छ वा अर्को पटक कार स्टार्ट हुँदा तपाईंको प्रणाली रिसेट गरिने छ। त्यसपछि तपाईं नयाँ प्रोफाइल बनाउन सक्नुहुन्छ।"</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"अहिले नै रिसेट गर्नु…"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"पछि रिसेट गर्नुहोस्"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"अर्को पटक कार स्टार्ट हुँदा इन्फोटेनमेन्ट प्रणाली रिसेट हुने छ।"</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"रिसेट गर्न कार पार्क गरिएको अवस्थामा हुनु पर्छ।"</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> ले तपाईंको सिस्टमको पर्फर्मेन्समा असर गरिरहेको छ"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"सिस्टमको पर्फर्मेन्स सुधार गर्न एप अफ गर्नुहोस्। तपाईं सेटिङमा गई एप फेरि अन गर्न सक्नुहुन्छ।"</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"एप प्रयोग गरिरहन एपलाई प्राथमिकता दिनुहोस्।"</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"सिस्टमको पर्फर्मेन्स सुधार गर्न एप अनइन्स्टल गर्नुहोस्।"</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"एप अफ गर्नुहोस्"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"एपलाई प्राथमिकता दिनुहोस्"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"एप अनइन्स्टल गर्नुहोस्"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> अफ गरिएको छ। तपाईं सेटिङमा गई यो एप फेरि अन गर्न सक्नुहुन्छ।"</string>
</resources>
